/***** Phone (portrait 569px) *****/
@media screen and (max-width: 959px) {
body{
	-webkit-text-size-adjust: none;
}
#mh_block1_wide {
	display: none;
}
#mh_block2_wide {
	background-position: left 258px;
	background-repeat: repeat-x;
	background-image: none;
	background-color: white;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
	z-index: 10000;
}
#mh_block2_center {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#mh_block2_center .moduletable_mhlogo {
	display: block;
}

#mh_block2_center .moduletable_mhlogo {
	position: relative;
	float: left;
	display: block;
	width: 100%;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
}
#mh_block2_center .moduletable_mhwaakhond {
	position: relative;
	float: left;
	display: inline;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	text-align: center;
}
#mh_block2_center.nohome .moduletable_mhwaakhond {
	display: none;
}
#mh_block2_center .moduletable_mhslogans {
	position: relative;
	float: left;
	display: inline;
	width: 65%;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: 20%;
	margin-right: 15%;
}
#mh_block2_center.nohome .moduletable_mhslogans {
	display: none;
}
#mh_block2_center .moduletable_mhslogans ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-position: center 5px;
	background-repeat: no-repeat;
	background-image: url(../images/mh_quote_icon.jpg);
	padding-left: 0px;
	padding-top: 45px;
	text-align: center;
}

#mh_block2_center .moduletable_mhslogans .mod-articles-category-introtext a{
	font-family: 'pt_sans_narrowbold';
	font-size: 15px;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #31c4f4;
	color: #ffffff;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 10px;
	display: block;
	width: 86%;
	text-align: center;
	margin-left: 7%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}

#mh_block3_wide {
}
#mh_block3_center {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
#mh_block2_wide #mh_mobile_menu{
	display: block;
	background-color: #57565b;
	color: white;
	border-top-width: 3px;
	border-top-color: #31c4f4;
	border-top-style: solid;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
}
#mh_block2_wide #mh_mobile_menu .placeholder_mobile{
	background-repeat: no-repeat;
	background-position: 95% center;
	background-image: url(../images/mh_mobilemenu_icon_blue.png);
	font-family: 'pt_sans_narrowbold';
	text-transform: uppercase;
	font-size: 19px;
	line-height: 20px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 9px;
	padding-top: 9px;
	border-bottom: 1px solid #4c4c50;
	color: #31c4f4;
}
#mh_block2_wide .moduletable_mhmobilemenu{
	display: none;
}
#mh_block2_wide .moduletable_mhmobilemenu>ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
}
#mh_block2_wide .moduletable_mhmobilemenu>ul>li{
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #4c4c50;
	border-top: 1px solid #615f65;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
}
#mh_block2_wide .moduletable_mhmobilemenu>ul>li.item-160{
	display: none;
}
#mh_block2_wide .moduletable_mhmobilemenu>ul>li>a{
	color: #31c4f4;
	text-decoration: none;
	font-family: 'pt_sans_narrowbold';
	text-transform: uppercase;
	font-size: 15px;
	width: 100%;
	display: block;
}
#mh_block2_wide .moduletable_mhmobilemenu>ul>li>ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-top: 5px;
}
#mh_block2_wide .moduletable_mhmobilemenu>ul>li>ul>li{
}
#mh_block2_wide .moduletable_mhmobilemenu>ul>li>ul>li>a{
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	width: 100%;
	display: block;
	line-height: 20px;
}
#mh_block3_wide .moduletable_mhmainmenu{
	display: none;
}
#mh_block4_wide {

}
#mh_block4_center {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-top: 50px;
}
#mh_block4_center #mh_comp {
	width: 90%;
	float: left;
	display: inline;
	margin-left: 5%;
}

#mh_block4_center .moduletable_mhsidegal {
	width: 70%;
	float: left;
	display: none;
	margin-left: 15%;
	margin-top: 50px;
}
#mh_block4_center .moduletable_mhsidepopular{
	display: none;
}
#mh_block4_center .moduletable_mhsiderelated {
	width: 80%;
	float: left;
	display: inline;
	margin-left: 10%;
	margin-top: 50px;
}
#mh_block4_center .moduletable_mhsiderelated h3 {
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 25px;
	text-align: center;
}
#mh_block4_center .moduletable_mhsiderelated ul{
	margin: 0px;
	list-style: none;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: transparent;
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhsiderelated ul li a{
	font-size: 17px;
	text-transform: inherit;
}
#mh_block4_center .moduletable_mhsidemenu {
	width: 80%;
	float: left;
	display: none;
	margin-left: 10%;
	margin-top: 50px;
}
#mh_block4_center .moduletable_mhsidemenu h3 {
	font-family: pt_sans_narrowbold;
	font-size: 26px;
	line-height: 28px;
	color: #31c4f4;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 6px;
	padding-bottom: 25px;
	text-align: center;
}
#mh_block4_center .moduletable_mhsidemenu>ul{
	margin: 0px;
	list-style: none;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: transparent;
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhsidemenu>ul>li>a{
	font-size: 17px;
}
#mh_block4_center #mh_comp .gallery .jg_photo{
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: auto;
}
#mh_block4_center #mh_separator{
	width: 90%;
	position: relative;
	float: left;
	height: 35px;
	margin-top: 20px;
	margin-left: 5%;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	display: block;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background: #EEFF99;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f9f9f9));
	background: -webkit-linear-gradient(#ffffff, #f9f9f9);
	background: -moz-linear-gradient(#ffffff, #f9f9f9);
	background: -ms-linear-gradient(#ffffff, #f9f9f9);
	background: -o-linear-gradient(#ffffff, #f9f9f9);
	background: linear-gradient(#ffffff, #f9f9f9);
	-pie-background: linear-gradient(#ffffff, #f9f9f9);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center #mh_separator_mobile{
	width: 90%;
	position: relative;
	float: left;
	height: 35px;
	margin-top: 20px;
	margin-left: 5%;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	display: none;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background: #EEFF99;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f9f9f9));
	background: -webkit-linear-gradient(#ffffff, #f9f9f9);
	background: -moz-linear-gradient(#ffffff, #f9f9f9);
	background: -ms-linear-gradient(#ffffff, #f9f9f9);
	background: -o-linear-gradient(#ffffff, #f9f9f9);
	background: linear-gradient(#ffffff, #f9f9f9);
	-pie-background: linear-gradient(#ffffff, #f9f9f9);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block4_center .moduletable_mhcontactform input[type=text]{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}
#mh_block4_center .moduletable_mhcontactform input[type=email]{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}
#mh_block4_center .moduletable_mhcontactform textarea{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}
#mh_block4_center .moduletable_mhcontactform .button.validate{
	width: 100%;
}
#mh_block5_wide {

}
#mh_block5_center {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	margin-top: 40px;
}
#mh_block5_center .moduletable_mhhome_block1 {
	font-size: 12px;
	color: #57565b;
	text-align: center;
	width: 80%;
	float: left;
	display: inline;
	margin-left: 10%;
}
#mh_block5_center .moduletable_mhhome_block2 {
	font-size: 12px;
	color: #57565b;
	text-align: center;
	width: 80%;
	float: left;
	display: inline;
	margin-left: 10%;
}
#mh_block5_center .moduletable_mhhome_block3 {
	font-size: 12px;
	color: #57565b;
	text-align: center;
	width: 80%;
	float: left;
	display: inline;
	margin-left: 10%;
}
#mh_block5_center #mh_separator{
	width: 90%;
	position: relative;
	float: left;
	height: 35px;
	margin-top: 30px;
	margin-left: 5%;
	-webkit-border-radius: 0px 0px 30px 30px;
	-moz-border-radius: 0px 0px 30px 30px;
	border-radius: 0px 0px 30px 30px;
	display: block;
	margin-bottom: 30px;
	border-bottom-color: #dbdbdc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background: #EEFF99;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f9f9f9));
	background: -webkit-linear-gradient(#ffffff, #f9f9f9);
	background: -moz-linear-gradient(#ffffff, #f9f9f9);
	background: -ms-linear-gradient(#ffffff, #f9f9f9);
	background: -o-linear-gradient(#ffffff, #f9f9f9);
	background: linear-gradient(#ffffff, #f9f9f9);
	-pie-background: linear-gradient(#ffffff, #f9f9f9);
	behavior: url(https://ambas.nl/templates/ambas/pie/PIE.htc);
}
#mh_block6_wide {
	display: none;
}
}